metron-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From JonZeolla <...@git.apache.org>
Subject [GitHub] metron pull request #1205: METRON-1785 Automate deployment of packet capture...
Date Mon, 01 Oct 2018 12:51:37 GMT
Github user JonZeolla commented on a diff in the pull request:

    https://github.com/apache/metron/pull/1205#discussion_r221596252
  
    --- Diff: metron-deployment/ansible/roles/librdkafka/defaults/main.yml ---
    @@ -15,6 +15,6 @@
     #  limitations under the License.
     #
     ---
    -librdkafka_version: 0.9.4
    -librdkafka_url: https://github.com/edenhill/librdkafka/archive/v0.9.4.tar.gz
    +librdkafka_version: 0.11.5
    +librdkafka_url: https://github.com/edenhill/librdkafka/archive/v0.11.5.tar.gz
    --- End diff --
    
    Should we update the bro package as well?  I would need to double check but I think it
uses the version of librdkafka installed here in full-dev, but the package docs say "This
plugin has been tested against the latest release of librdkafka, which at the time of this
writing is v0.9.4."


---

Mime
View raw message